/* fonts */

@font-face {
  font-family: 'Junge';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://rosenstock-apartments.de/fonts/junge__400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* mobile first settings strategy */


/* --------------------------------------------- */

	*
	{
		line-height:0;
		margin:0;
		padding:0;
	}

	b {font-weight:bold;}
	
	ul.bulletpointlist,
	ul.numberedlist
	{margin-top:0;margin-bottom:24px;}
	
	ul.bulletpointlist li{margin-bottom:12px;}
	
	span.block
	{
		display:inline-block;
	}




{}
------------------------ {}
INLINE STYLES {}

span.bold
{
	font-weight:700;
}

.fa-fw
{
	width: 1.7em;
	text-align: center;
}

.col-sm-12
{
	padding:0;
	margin:0;
}

.grey
{color: #aaa;}

.grey-dark
{color: #777;}

.green
{color: #0054AB;}



.wz-collapsed
{display:none;}


.wz-button.wz-button-style-3
{
	padding: calc(3px + (6 - 3) * ((100vw - 320px) / (1200 - 320)));
	padding-left: calc(4px + (8 - 4) * ((100vw - 320px) / (1200 - 320)));
	padding-right: calc(4px + (8 - 4) * ((100vw - 320px) / (1200 - 320)));
}

.wz-button-small
{
	font-size: calc(10px + (14 - 10) * ((100vw - 320px) / (1200 - 320)));
  padding: calc(2px + (4 - 2) * ((100vw - 320px) / (1200 - 320)));
  padding-left: calc(4px + (8 - 4) * ((100vw - 320px) / (1200 - 320)));
  padding-right: calc(4px + (8 - 4) * ((100vw - 320px) / (1200 - 320)));
  margin-bottom: calc(6px + (12 - 6) * ((100vw - 320px) / (1200 - 320)));
}

.wz-button-light
{
	color:#0054AB;
	font-weight:400;
	border: 1px solid #ccc;
	background-image: -webkit-linear-gradient(top,#fff 0,#fff 100%);
	background-image: -o-linear-gradient(top,#fff 0,#fff 100%);
	background-image: linear-gradient(to bottom,#fff 0,#fff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#fff', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}


.align-center
{text-align:center;}

.center
{text-align:center;}


/* remove focus outline */
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}



/* SLIDESHOW NAVIGATION */

	div.cycle-prev,
	div.cycle-next
	{
		position: absolute;
		top: 0;
		width: 15%;
		opacity: 1;
		filter: alpha(opacity=100);
		z-index: 150;
		height: 100%;
		cursor: pointer;
	}

	div.cycle-prev span.fa,
	div.cycle-next span.fa
	{
		color:#fff;
		text-shadow: 0px 0px 4px #000;
		font-size: calc(16px + (48 - 16) * ((100vw - 320px) / (1200 - 320)));
		cursor:pointer;
		position:absolute;
		top:45%;
	}

	div.cycle-prev span.fa
	{
		left:24px;
	}

	div.cycle-next span.fa
	{
		right:24px;
	}

	div.cycle-prev
	{
		left:0;
	}

	div.cycle-next
	{
		right:0;
	}


/* BUTTON STYLING */
.link.button {
    display: inline-block;
    padding: calc(4px + (8 - 4) * ((100vw - 320px) / (1200 - 320)));
    padding-left: calc(8px + (16 - 8) * ((100vw - 320px) / (1200 - 320)));
    padding-right: calc(8px + (16 - 8) * ((100vw - 320px) / (1200 - 320)));
    margin-bottom: calc(12px + (24 - 12) * ((100vw - 320px) / (1200 - 320)));
    border-radius: 0;
    cursor: pointer;
}

.link.button.button-style-1 {
    background-color: #000;
    border-color: #000;
    color: #fff;
    font-weight: 400;
}

.link.button.button-style-1:before {
    color: #fff;
}

.link.button {
    margin-top: calc(6px + (12 - 6) * ((100vw - 320px) / (1200 - 320)));
    margin-bottom: calc(6px + (12 - 6) * ((100vw - 320px) / (1200 - 320)));
}

.link.button-align-center, .btn-align-center {
    margin-left: auto;
    margin-right: auto;
}




/* ####################################################################### */
/*                               NEW                                       */
/* ####################################################################### */


____COMPLETE_BASIC {}

	*,*:before,*:after{box-sizing:border-box;}

	body{
		position:relative;
		margin:0;
		padding:0;
		background-color:#efece0;
	}

	#wz-page{background-color:transparent;padding:0;margin:0;}

	*:first-child{margin-top:0;padding-top:0;}

	.wz-hyphenate > *{-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto;}

	.node > .content{position:relative;}

	div.wz-link-type-text{display:inline;}

	*:focus {outline:0;}




	strong{font-weight:bold;}
	ul.tabs.primary{border:none;z-index:610;position:fixed;top:calc(85px + (86 - 75) * ((100vw - 320px) / (1200 - 320)));}
	ul.tabs.primary li{padding:0;margin:0;}
	ul.tabs.primary li a{font-size:calc(10px + (14 - 10) * ((100vw - 320px) / (1200 - 320)));line-height:1em;border:1px solid #ddd;background-color:#fff;margin:0;padding:1px 6px 2px 6px;border-radius:4px;}
	ul.tabs.primary li a:hover{background-color:#f1f1f1;color:#0054AB;}
	ul.tabs.primary li a.active{background-color:#ddd;}
	ul{padding:0;list-style:none;list-style-type:none;}

	/* top button */
	a#wz-button-top{
		display:none;
		position:fixed;
		right: calc(4px + (12 - 4) * ((100vw - 320px) / (1200 - 320)));
		bottom: calc(12px + (24 - 12) * ((100vw - 320px) / (1200 - 320)));
		padding-left: calc(4px + (12 - 4) * ((100vw - 320px) / (1200 - 320)));
		padding-right: calc(4px + (12 - 4) * ((100vw - 320px) / (1200 - 320)));
		padding-top: calc(3px + (10 - 3) * ((100vw - 320px) / (1200 - 320)));
		padding-bottom: calc(3px + (10 - 3) * ((100vw - 320px) / (1200 - 320)));
		border-radius:4px;
		background-color:rgba(255,255,255,0.7);
		-webkit-box-shadow: 0 4px 8px rgba(0,0,0,.4);
		box-shadow: 0 4px 8px rgba(0,0,0,.4);
	}


____COMPLETE_LINKAGE {}

	a,
	a:hover,
	a:visited,
	a:focus,
	a:active
	{
		text-decoration: underline;
		cursor: pointer;
	}



____COMPLETE_INLINE {}

	/* image wrapper non floating */
	.wz-inline-asset-wrapper.wz-asset-display-xxs-block{display:block;width:100%;}
	.wz-inline-asset-wrapper.wz-asset-display-xxs-block > .wz-inline-asset{display:inline-block;}
	/* image wrapper width */
	.wz-inline-asset-wrapper.wz-asset-width-xxs-20{width:20%;}
	.wz-inline-asset-wrapper.wz-asset-width-xxs-25{width:25%;}
	.wz-inline-asset-wrapper.wz-asset-width-xxs-30{width:30%;}
	.wz-inline-asset-wrapper.wz-asset-width-xxs-33{width:33.333333%;}
	.wz-inline-asset-wrapper.wz-asset-width-xxs-40{width:40%;}
	.wz-inline-asset-wrapper.wz-asset-width-xxs-50{width:50%;}
	.wz-inline-asset-wrapper.wz-asset-width-xxs-60{width:60%;}
	.wz-inline-asset-wrapper.wz-asset-width-xxs-66{width:66.666665%;}
	.wz-inline-asset-wrapper.wz-asset-width-xxs-70{width:70%;}
	.wz-inline-asset-wrapper.wz-asset-width-xxs-75{width:75%;}
	.wz-inline-asset-wrapper.wz-asset-width-xxs-80{width:80%;}
	.wz-inline-asset-wrapper.wz-asset-width-xxs-90{width:90%;}
	.wz-inline-asset-wrapper.wz-asset-width-xxs-100{width:100%;}
	/* image width */
	.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xxs-20{width:20%;}
	.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xxs-25{width:25%;}
	.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xxs-30{width:30%;}
	.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xxs-33{width:33.333333%;}
	.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xxs-40{width:40%;}
	.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xxs-50{width:50%;}
	.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xxs-60{width:60%;}
	.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xxs-66{width:66.666665%;}
	.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xxs-70{width:70%;}
	.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xxs-75{width:75%;}
	.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xxs-80{width:80%;}
	.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xxs-90{width:90%;}
	.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xxs-100{width:100%;}
	/* image align */
	.wz-inline-asset-wrapper.wz-asset-align-xxs-left{text-align:left;}
	.wz-inline-asset-wrapper.wz-asset-align-xxs-center{text-align:center;}
	.wz-inline-asset-wrapper.wz-asset-align-xxs-right{text-align:right;}




/*	====================================================
	MIN - BLOCK
	==================================================== */
	.wz-block img{width:100%;height:auto;}



/*	====================================================
	MIN - CELL
	==================================================== */



/*	====================================================
	MEDIA QUERIES
	==================================================== */


/*	====================================================
	MEDIA QUERY - XS
	==================================================== */
	@media (min-width:374px){


	/*	====================================================
		INLINE
		==================================================== */
		/* image wrapper non floating */
		.wz-inline-asset-wrapper.wz-asset-display-xs-block{display:block;width:100%;}
		.wz-inline-asset-wrapper.wz-asset-display-xs-block > .wz-inline-asset{display:inline-block;}
		/* image wrapper width */
		.wz-inline-asset-wrapper.wz-asset-width-xs-20{width:20%;}
		.wz-inline-asset-wrapper.wz-asset-width-xs-25{width:25%;}
		.wz-inline-asset-wrapper.wz-asset-width-xs-30{width:30%;}
		.wz-inline-asset-wrapper.wz-asset-width-xs-33{width:33.333333%;}
		.wz-inline-asset-wrapper.wz-asset-width-xs-40{width:40%;}
		.wz-inline-asset-wrapper.wz-asset-width-xs-50{width:50%;}
		.wz-inline-asset-wrapper.wz-asset-width-xs-60{width:60%;}
		.wz-inline-asset-wrapper.wz-asset-width-xs-66{width:66.666665%;}
		.wz-inline-asset-wrapper.wz-asset-width-xs-70{width:70%;}
		.wz-inline-asset-wrapper.wz-asset-width-xs-75{width:75%;}
		.wz-inline-asset-wrapper.wz-asset-width-xs-80{width:80%;}
		.wz-inline-asset-wrapper.wz-asset-width-xs-90{width:90%;}
		.wz-inline-asset-wrapper.wz-asset-width-xs-100{width:100%;}
		/* image width */
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xs-20{width:20%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xs-25{width:25%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xs-30{width:30%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xs-33{width:33.333333%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xs-40{width:40%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xs-50{width:50%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xs-60{width:60%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xs-66{width:66.666665%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xs-70{width:70%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xs-75{width:75%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xs-80{width:80%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xs-90{width:90%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xs-100{width:100%;}
		/* image align */
		.wz-inline-asset-wrapper.wz-asset-align-xs-left{text-align:left;}
		.wz-inline-asset-wrapper.wz-asset-align-xs-center{text-align:center;}
		.wz-inline-asset-wrapper.wz-asset-align-xs-right{text-align:right;}


	}


/*	====================================================
	MEDIA QUERY - SM
	==================================================== */
	@media (min-width:442px){


	/*	====================================================
		INLINE
		==================================================== */
		/* image wrapper non floating */
		.wz-inline-asset-wrapper.wz-asset-display-sm-block{display:block;width:100%;}
		.wz-inline-asset-wrapper.wz-asset-display-sm-block > .wz-inline-asset{display:inline-block;}
		/* image wrapper width */
		.wz-inline-asset-wrapper.wz-asset-width-sm-20{width:20%;}
		.wz-inline-asset-wrapper.wz-asset-width-sm-25{width:25%;}
		.wz-inline-asset-wrapper.wz-asset-width-sm-30{width:30%;}
		.wz-inline-asset-wrapper.wz-asset-width-sm-33{width:33.333333%;}
		.wz-inline-asset-wrapper.wz-asset-width-sm-40{width:40%;}
		.wz-inline-asset-wrapper.wz-asset-width-sm-50{width:50%;}
		.wz-inline-asset-wrapper.wz-asset-width-sm-60{width:60%;}
		.wz-inline-asset-wrapper.wz-asset-width-sm-66{width:66.666665%;}
		.wz-inline-asset-wrapper.wz-asset-width-sm-70{width:70%;}
		.wz-inline-asset-wrapper.wz-asset-width-sm-75{width:75%;}
		.wz-inline-asset-wrapper.wz-asset-width-sm-80{width:80%;}
		.wz-inline-asset-wrapper.wz-asset-width-sm-90{width:90%;}
		.wz-inline-asset-wrapper.wz-asset-width-sm-100{width:100%;}
		/* image width */
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-sm-20{width:20%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-sm-25{width:25%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-sm-30{width:30%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-sm-33{width:33.333333%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-sm-40{width:40%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-sm-50{width:50%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-sm-60{width:60%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-sm-66{width:66.666665%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-sm-70{width:70%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-sm-75{width:75%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-sm-80{width:80%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-sm-90{width:90%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-sm-100{width:100%;}
		/* image align */
		.wz-inline-asset-wrapper.wz-asset-align-sm-left{text-align:left;}
		.wz-inline-asset-wrapper.wz-asset-align-sm-center{text-align:center;}
		.wz-inline-asset-wrapper.wz-asset-align-sm-right{text-align:right;}


	}


/*	====================================================
	MEDIA QUERY - MD
	==================================================== */
	@media (min-width:527px){


	/*	====================================================
		INLINE
		==================================================== */
		/* image wrapper non floating */
		.wz-inline-asset-wrapper.wz-asset-display-md-block{display:block;width:100%;}
		.wz-inline-asset-wrapper.wz-asset-display-md-block > .wz-inline-asset{display:inline-block;}
		/* image wrapper width */
		.wz-inline-asset-wrapper.wz-asset-width-md-20{width:20%;}
		.wz-inline-asset-wrapper.wz-asset-width-md-25{width:25%;}
		.wz-inline-asset-wrapper.wz-asset-width-md-30{width:30%;}
		.wz-inline-asset-wrapper.wz-asset-width-md-33{width:33.333333%;}
		.wz-inline-asset-wrapper.wz-asset-width-md-40{width:40%;}
		.wz-inline-asset-wrapper.wz-asset-width-md-50{width:50%;}
		.wz-inline-asset-wrapper.wz-asset-width-md-60{width:60%;}
		.wz-inline-asset-wrapper.wz-asset-width-md-66{width:66.666665%;}
		.wz-inline-asset-wrapper.wz-asset-width-md-70{width:70%;}
		.wz-inline-asset-wrapper.wz-asset-width-md-75{width:75%;}
		.wz-inline-asset-wrapper.wz-asset-width-md-80{width:80%;}
		.wz-inline-asset-wrapper.wz-asset-width-md-90{width:90%;}
		.wz-inline-asset-wrapper.wz-asset-width-md-100{width:100%;}
		/* image width */
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-md-20{width:20%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-md-25{width:25%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-md-30{width:30%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-md-33{width:33.333333%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-md-40{width:40%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-md-50{width:50%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-md-60{width:60%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-md-66{width:66.666665%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-md-70{width:70%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-md-75{width:75%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-md-80{width:80%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-md-90{width:90%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-md-100{width:100%;}
		/* image align */
		.wz-inline-asset-wrapper.wz-asset-align-md-left{text-align:left;}
		.wz-inline-asset-wrapper.wz-asset-align-md-center{text-align:center;}
		.wz-inline-asset-wrapper.wz-asset-align-md-right{text-align:right;}


	}


/*	====================================================
	MEDIA QUERY - LG
	==================================================== */
	@media (min-width:633px){


	/*	====================================================
		INLINE
		==================================================== */
		/* image wrapper non floating */
		.wz-inline-asset-wrapper.wz-asset-display-lg-block{display:block;width:100%;}
		.wz-inline-asset-wrapper.wz-asset-display-lg-block > .wz-inline-asset{display:inline-block;}
		/* image wrapper width */
		.wz-inline-asset-wrapper.wz-asset-width-lg-20{width:20%;}
		.wz-inline-asset-wrapper.wz-asset-width-lg-25{width:25%;}
		.wz-inline-asset-wrapper.wz-asset-width-lg-30{width:30%;}
		.wz-inline-asset-wrapper.wz-asset-width-lg-33{width:33.333333%;}
		.wz-inline-asset-wrapper.wz-asset-width-lg-40{width:40%;}
		.wz-inline-asset-wrapper.wz-asset-width-lg-50{width:50%;}
		.wz-inline-asset-wrapper.wz-asset-width-lg-60{width:60%;}
		.wz-inline-asset-wrapper.wz-asset-width-lg-66{width:66.666665%;}
		.wz-inline-asset-wrapper.wz-asset-width-lg-70{width:70%;}
		.wz-inline-asset-wrapper.wz-asset-width-lg-75{width:75%;}
		.wz-inline-asset-wrapper.wz-asset-width-lg-80{width:80%;}
		.wz-inline-asset-wrapper.wz-asset-width-lg-90{width:90%;}
		.wz-inline-asset-wrapper.wz-asset-width-lg-100{width:100%;}
		/* image width */
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-lg-20{width:20%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-lg-25{width:25%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-lg-30{width:30%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-lg-33{width:33.333333%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-lg-40{width:40%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-lg-50{width:50%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-lg-60{width:60%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-lg-66{width:66.666665%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-lg-70{width:70%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-lg-75{width:75%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-lg-80{width:80%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-lg-90{width:90%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-lg-100{width:100%;}
		/* image align */
		.wz-inline-asset-wrapper.wz-asset-align-lg-left{text-align:left;}
		.wz-inline-asset-wrapper.wz-asset-align-lg-center{text-align:center;}
		.wz-inline-asset-wrapper.wz-asset-align-lg-right{text-align:right;}


	}


/*	====================================================
	MEDIA QUERY - XL
	==================================================== */
	@media (min-width:767px){


	/*	====================================================
		INLINE
		==================================================== */
		/* image wrapper non floating */
		.wz-inline-asset-wrapper.wz-asset-display-xl-block{display:block;width:100%;}
		.wz-inline-asset-wrapper.wz-asset-display-xl-block > .wz-inline-asset{display:inline-block;}
		/* image wrapper width */
		.wz-inline-asset-wrapper.wz-asset-width-xl-20{width:20%;}
		.wz-inline-asset-wrapper.wz-asset-width-xl-25{width:25%;}
		.wz-inline-asset-wrapper.wz-asset-width-xl-30{width:30%;}
		.wz-inline-asset-wrapper.wz-asset-width-xl-33{width:33.333333%;}
		.wz-inline-asset-wrapper.wz-asset-width-xl-40{width:40%;}
		.wz-inline-asset-wrapper.wz-asset-width-xl-50{width:50%;}
		.wz-inline-asset-wrapper.wz-asset-width-xl-60{width:60%;}
		.wz-inline-asset-wrapper.wz-asset-width-xl-66{width:66.666665%;}
		.wz-inline-asset-wrapper.wz-asset-width-xl-70{width:70%;}
		.wz-inline-asset-wrapper.wz-asset-width-xl-75{width:75%;}
		.wz-inline-asset-wrapper.wz-asset-width-xl-80{width:80%;}
		.wz-inline-asset-wrapper.wz-asset-width-xl-90{width:90%;}
		.wz-inline-asset-wrapper.wz-asset-width-xl-100{width:100%;}
		/* image width */
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xl-20{width:20%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xl-25{width:25%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xl-30{width:30%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xl-33{width:33.333333%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xl-40{width:40%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xl-50{width:50%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xl-60{width:60%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xl-66{width:66.666665%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xl-70{width:70%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xl-75{width:75%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xl-80{width:80%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xl-90{width:90%;}
		.wz-inline-asset-wrapper > .wz-inline-asset.wz-asset-width-xl-100{width:100%;}
		/* image align */
		.wz-inline-asset-wrapper.wz-asset-align-xl-left{text-align:left;}
		.wz-inline-asset-wrapper.wz-asset-align-xl-center{text-align:center;}
		.wz-inline-asset-wrapper.wz-asset-align-xl-right{text-align:right;}


	}




____COMPLETE_LAYER {}

	#wz-layer{
		position: fixed;
		z-index: 210;
		top: 0;
		left: 0;
		width: 100vw;
		height: 100vh;
		justify-content: center;
		align-items: center;
	}


	#wz-layer-background{
		background-color: rgba(0,0,0,.4);
		width: 100%;
		height: 100%;
		cursor:pointer;
	}


	#wz-layer-wrapper{
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction:column;
		width: 100%;
		height: 100%;
		padding: calc(12px + (24 - 12) * ((100vw - 320px) / (1200 - 320)));
	}

	#wz-layer-close{
		position: absolute;
		right:12px;
		top:12px;
		font-size: calc(14px + (20 - 14) * ((100vw - 320px) / (1200 - 320)));
		cursor:pointer;
		z-index:211;
	}
		

	#wz-layer-body
	{
		width:100%;
		overflow-y:auto;
	}


	#wz-layer-footer
	{
		width:100%;
		background-color: #fff;
		padding: calc(12px + (24 - 12) * ((100vw - 320px) / (1200 - 320)));
		text-align:center;
	}


	#wz-layer-body.wz-display-overlay
	{
	}


	#wz-layer #wz-layer-inner{
		display:none;
		position:relative;
		margin:0 24px;
		min-width:280px;
		background-color: #fff;
		-webkit-box-shadow: 0 8px 24px rgba(0,0,0,.6);
		box-shadow: 0 8px 24px rgba(0,0,0,.6);
		border:1px solid #ccc;
		max-height:70vh;
	}


	#wz-layer #wz-layer-overflow{
		width:100%;
		max-height:69vh;
		padding:12px 24px;
		overflow-y:auto;
	}


/* ##################################### */


	#wz-overlay
	{
		display:none;
		position:fixed;
		z-index:500;
		top:0;
		left:0;
		width:100%;
		height:100%;
		background-color:rgba(0,0,0,0.8);
	}


	#wz-overlay-flex
	{
		position:relative;
		display:flex;
		flex-wrap:wrap;
		flex-direction:column;
		justify-content:center;
		align-items:center;
		width:100%;
		height:100%;
		min-height:1px;
		padding:calc(12px + (24 - 12) * ((100vw - 320px) / (1200 - 320)));
	}

	#wz-overlay-content
	{
		display:block;
		width:100%;
		height:100%;
	}


	.wz-overlay-spinner{
		color:#fff;
		font-size: calc(24px + (48 - 24) * ((100vw - 320px) / (1200 - 320)));
	}


.overlay-inner
{
	display:flex;
	justify-content:center;
	align-items:center;
	width:100%;
	height:100%;
	min-height:1px;
}

.overlay-inner i
{
	color:#fff;
	font-size:calc(12px + (24 - 12) * ((100vw - 320px) / (1200 - 320)));
}








div.wz-block {
    display: flex;
    flex: 0 1 auto;
    justify-content: center;
    flex-direction: row;
    position: relative;
    min-height: 1px;
}




/* ##################################################### */

------------------------ {}
BLOCKS - BASIC SETTINGS {}

	/* flex settings for single block */
	div.wz-block
	{
		display: flex;
		flex: 0 1 auto;
		justify-content:center;
		flex-direction: row;
		position:relative;
		min-height:1px;
	}


	/* left/right adjustment for block */
	.wz-blockformat-outer
	{
		width:100%;
		height:auto;
		margin-left:auto;
		margin-right:auto;

		display:flex;
		flex: 0 1 auto;
		flex-direction:column;
		justify-content:center;
		min-height:1px;
	}

	/* adjustments for inner blockformat div */
	.wz-blockformat-inner
	{
		width:100%;
		height:auto;
	}



------------------------ {}
BLOCK - BLOCK HEADER {}

	.wz-block .wz-block-header
	{
		padding-bottom: calc(12px + (24 - 12) * ((100vw - 320px) / (1040 - 320)));
	}
	

------------------------ {}
BLOCK - FRAME {}

	.wz-block.block-frame-1-0 .wz-block-format-inner,
	.wz-block.block-frame-1-1 .wz-block-format-inner,
	.wz-block.block-frame-1-2 .wz-block-format-inner
	{
		border-top: 1px solid #999;
	}

	.wz-block.block-frame-2-0 .wz-block-format-inner,
	.wz-block.block-frame-2-1 .wz-block-format-inner,
	.wz-block.block-frame-2-2 .wz-block-format-inner
	{
		border-top: 3px solid #666;
	}

	.wz-block.block-frame-0-1 .wz-block-format-inner,
	.wz-block.block-frame-1-1 .wz-block-format-inner,
	.wz-block.block-frame-2-1 .wz-block-format-inner
	{
		border-bottom: 1px solid #999;
	}

	.wz-block.block-frame-0-2 .wz-block-format-inner,
	.wz-block.block-frame-1-2 .wz-block-format-inner,
	.wz-block.block-frame-2-2 .wz-block-format-inner
	{
		border-bottom: 3px solid #666;
	}



------------------------ {}
BLOCK - DIVIDER TOP {}

	.wz-block.blockdivider-top-1 .wz-blockformat-inner
	{
		border-top: 1px solid #999;
	}

	.wz-block.blockdivider-top-2 .wz-blockformat-inner
	{
		border-top: 3px solid #666;
	}

	.wz-block.blockdivider-top-3
	{
		position:relative;
	}

	.wz-block.blockdivider-top-3 .wz-blockinner
	{
		-webkit-box-shadow: 0 4px 8px rgba(0,0,0,.4);
		box-shadow: 0 4px 8px rgba(0,0,0,.4);
	}


------------------------ {}
BLOCK - DIVIDER BOTTOM {}

/* block divider bottom thin line */
	.wz-block.blockdivider-bottom-1 .wz-blockformat-inner
	{
		border-bottom: 1px solid #999;
	}

/* block divider bottom thick line */
	.wz-block.blockdivider-bottom-2 .wz-blockformat-inner
	{
		border-bottom: 3px solid #666;
	}

/* block divider bottom shadow ??? */
	.wz-block.blockdivider-bottom-3
	{
		position:relative;
	}

	.wz-block.blockdivider-bottom-3 .wz-blockinner
	{
		-webkit-box-shadow: 0 4px 8px rgba(0,0,0,.4);
		box-shadow: 0 4px 8px rgba(0,0,0,.4);
	}

------------------------ {}
BLOCK - DIVIDER CIRCULAR {}

/* block divider circular thin line */
	.wz-block.blockdivider-circular-1 .wz-blockformat-inner
	{
		border: 1px solid #999;
	}

	.wz-block.blockdivider-circular-1.blockpadding-top-md .wz-blockformat-inner
	{
		padding-left: calc(18px + (36 - 18) * ((100vw - 320px) / (1200 - 320)));
		padding-right: calc(18px + (36 - 18) * ((100vw - 320px) / (1200 - 320)));
	}

	.wz-block.blockdivider-circular-1.blockpadding-top-sm .wz-blockformat-inner
	{
		padding-left: calc(12px + (24 - 12) * ((100vw - 320px) / (1200 - 320)));
		padding-right: calc(12px + (24 - 12) * ((100vw - 320px) / (1200 - 320)));
	}
	
	.wz-block.blockdivider-circular-1.blockpadding-top-lg .wz-blockformat-inner
	{
		padding-left: calc(24px + (48 - 24) * ((100vw - 320px) / (1200 - 320)));
		padding-right: calc(24px + (48 - 24) * ((100vw - 320px) / (1200 - 320)));
	}



------------------------ {}
BLOCK - BACKGROUND IMAGE {}

	.wz-bg-image
	{
		position:absolute;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
		height:100vh;
		width:100%;
		overflow:hidden;
	}

	.wz-bg-image-width-100
	{}

	.wz-bg-image-width-75
	{width:75%;}

	.wz-bg-image-width-66
	{width:66.666665%;}

	.wz-bg-image-width-50
	{width:50%;}

	.wz-bg-image-width-33
	{width:33.333333%;}

	.wz-bg-image-width-25
	{width:25%;}

	.wz-bg-image-align-left
	{left: 0;}

	.wz-bg-image-align-right
	{right: 0;}

	.wz-bg-image-effect-none
	{
		background-attachment: scroll;
	}

	.wz-bg-image-effect-parallax-100
	{
		background-attachment: fixed;
	}


	/*-------- iPads (portrait and landscape) --------*/
	@media only screen 
	and (max-device-width : 1024px) {
		.wz-bg-image-effect-parallax-100
		{
			background-attachment: initial;
		}
	}



	.block-bg-textlayer .wz-blockformat-inner > .wz-cell-wrapper
	{
		padding: calc(12px + (24 - 12) * ((100vw - 320px) / (1200 - 320)));
	}

	.block-bg-textlayer-dark-sm .wz-blockformat-inner > .wz-cell-wrapper
	{
		background-color: rgba(0,0,0,.2);
	}

	.block-bg-textlayer-dark-md .wz-blockformat-inner > .wz-cell-wrapper
	{
		background-color: rgba(0,0,0,.4);
	}

	.block-bg-textlayer-dark-lg .wz-blockformat-inner > .wz-cell-wrapper
	{
		background-color: rgba(0,0,0,.6);
	}





.wz-fixed
{
	position: fixed !important;
	top: 0;
	z-index:10;
}

/* --------------------------------------------- */
/* table settings
/* --------------------------------------------- */

table.wz-table
{
	width:100%;
	padding:0;
	border-spacing:0;
}

table.wz-table.tablestyle-basic
{
	border:1px solid #ccc;
	background-color: #f7f5f1;
}

table.wz-table.tablestyle-basic th
{
	font-weight:600;
}

table.wz-table.tablestyle-basic th,
table.wz-table.tablestyle-basic td
{
	font-family: 'Noto Serif SC', serif;
	font-size:calc(11px + (15 - 11) * ((100vw - 320px) / (1200 - 320)));
	line-height:1.3em;
	color: #4F5359;
	padding:calc(4px + (8 - 4) * ((100vw - 320px) / (1200 - 320)));
	border-bottom:1px solid #ccc;
}

table.wz-table.tablestyle-basic tr:last-child td
{
	border-bottom:none;
}

table.wz-table.tablestyle-basic .wz-th.th-bl-1
{
	border-left:1px solid #ccc;
}

table.wz-table.tablestyle-basic .wz-th.th-bb-0
{
	border-bottom:none;
}

table.wz-table.tablestyle-basic .wz-td.td-bl-1
{
	border-left:1px solid #ccc;
}


/* --------------------------------------------- */
/* slideshow settings
/* --------------------------------------------- */

.wz-slideshow-thumb
{
	display:inline-block;
	background-color:#f7f5f1;
}

.wz-slideshow-thumb-overlay
{
	display:none;
	position:absolute;
	cursor:pointer;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color: rgba(0,0,0,0.5);
}

#wz-slideshow
{
	position:relative;
	width:100%;
	height:100%;
}


#wz-slideshow .nav-prev,
#wz-slideshow .nav-next
{
	position:fixed;
	width:calc(40px + (60 - 40) * ((100vw - 320px) / (1200 - 320)));
	height:calc(40px + (60 - 40) * ((100vw - 320px) / (1200 - 320)));
	z-index:21;
	cursor:pointer;
}


#wz-slideshow .nav-close
{
	position:fixed;
	width:calc(40px + (45 - 40) * ((100vw - 320px) / (1200 - 320)));
	height:calc(40px + (45 - 40) * ((100vw - 320px) / (1200 - 320)));
	z-index:21;
	cursor:pointer;
}


#wz-slideshow .nav-prev
{
	left:20px;
	top:45%;
}

#wz-slideshow .nav-next
{
	right:20px;
	top:45%;
}


#wz-slideshow .nav-close
{
	right:20px;
	top:40px;
}


#wz-slideshow .nav-icon
{
	fill: none;
	stroke: #fff;
	stroke-width: 360;
	stroke-miterlimit: 10;
}


#wz-slides
{
	display:flex;
	justify-content:center;
	align-items:center;
	min-height:1px;
	width:100%;
	height:100%;
}

.wz-slide
{
	display:none;
	position:absolute;
	top:0;
	left:0;
	z-index:19;
	width:100%;
	height:100%;
}


.wz-slide.slide-active
{
	z-index:20;
}


.wz-slide-flex
{
	display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}


#wz-slideshow-text .wz-slide
{
	display:block;
}

#wz-slideshow-text .wz-slide-text
{
	position:absolute;
	bottom:20%;
	right:50%;
	font-size:40px;
	color:#fff;
}



/* --------------------------------------------- */
/* accordion faq */

	div.faq-segment-body,
	div.faq-answer
	{
		display:none;
		padding-left:calc(20px + (40 - 20) * ((100vw - 320px) / (1200 - 320)));
	}

	div.faq-segment-headline,
	div.faq-question
	{
		cursor:pointer;
	}

	div.faq-segment-headline > h2:hover,
	div.faq-question > h3:hover
	{
		color:#bc695b;
	}

	div.acc-open > h2,
	div.acc-open > h3
	{
		color:#bc695b;
	}




	.wz-tabgroup .tabgroup-labels
	{
		display:flex;
		flex-direction:row;
		gap:12px;
		justify-content:center;
	}

	.wz-tabgroup .tabgroup-labels > .tab-label
	{
		padding: 6px 10px;
		background-color: #efece0;
		border:1px solid #505460;
		cursor:pointer;
	}

	.wz-tabgroup .tabgroup-labels > .tab-label.active
	{
		background-color: #505460;
	}

	.wz-tabgroup .tabgroup-labels > .tab-label p
	{
		color:#505460;
		padding: 0;
		margin: 0;
		line-height:1em;
	}

	.wz-tabgroup .tabgroup-labels > .tab-label.active p
	{
		color:#f7f5f1;
	}

	.wz-tabgroup .tabgroup-body
	{
		margin-top:24px;
	}

	.wz-tabgroup .tabgroup-body > .tab-body
	{
		display: none;
	}
	.wz-tabgroup .tabgroup-body > .tab-body.active
	{
		display: block;
	}


	.col-2
	{
		column-count:2;
		column-gap:10px;
	}





/* --------------------------------------------- */




        /* jssor slider loading skin spin css */
        .jssorl-009-spin img {
            animation-name: jssorl-009-spin;
            animation-duration: 1.6s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-009-spin {
            from {
                transform: rotate(0deg);
            }

            to {
                transform: rotate(360deg);
            }
        }


        /*jssor slider bullet skin 132 css*/
        .jssorb132 {position:absolute;}
        .jssorb132 .i {position:absolute;cursor:pointer;}
        .jssorb132 .i .b {fill:#fff;fill-opacity:0.8;stroke:#000;stroke-width:1600;stroke-miterlimit:10;stroke-opacity:0.7;}
        .jssorb132 .i:hover .b {fill:#000;fill-opacity:.7;stroke:#fff;stroke-width:2000;stroke-opacity:0.8;}
        .jssorb132 .iav .b {fill:#000;stroke:#fff;stroke-width:2400;fill-opacity:0.8;stroke-opacity:1;}
        .jssorb132 .i.idn {opacity:0.3;}

        .jssora051 {display:block;position:absolute;cursor:pointer;}
        .jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
        .jssora051:hover {opacity:.8;}
        .jssora051.jssora051dn {opacity:.5;}
        .jssora051.jssora051ds {opacity:.3;pointer-events:none;}
